enableVersioning: true
handle: formateurs
name: Formateurs
previewTargets:
  -
    label: 'Page entrée primaire'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  8a07d975-ebf6-4a30-be1c-7882fa6f9c83:
    enabledByDefault: true
    hasUrls: true
    template: formateurs
    uriFormat: 'formateurs/{slug}'
structure:
  maxLevels: null
  uid: 328c9598-d9ad-4fd9-9942-9e24ef1a18dd
type: structure
